# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-10-06 21:09
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('google_photo', '0001_initial'),
        ('report', '0068_reportpodbor_google_album_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='photo',
            name='googlePhoto',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='photos_google', to='google_photo.GooglePhotoImage', verbose_name='Картинка Google'),
        ),
    ]
